
spring.datasource.url=jdbc:mysql://localhost/db_elections?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull
spring.datasource.username=root
spring.datasource.password=12345678
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true


spring.security.oauth2.client.registration.google.client-id=657960017642-t73qj5mgtg0duc1loeifkom5q27d1hab.apps.googleusercontent.com
spring.security.oauth2.client.registration.google.client-secret=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


#spring.security.oauth2.client.registration.google.client-id=657960017642-8ktu1red838r0onb5f178coadulladj2.apps.googleusercontent.com
#spring.security.oauth2.client.registration.google.client-secret=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

spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB

spring.application.name=notifikasi-gmail

gmail.account.username=newrector@tazkia.ac.id

gmail.password=

upload.foto=/home/zenbook/Documents/Data/Kerjaan/Tazkia/Programming/Java/elections/foto

upload.ijazah=/home/zenbook/Documents/Data/Kerjaan/Tazkia/Programming/Java/elections/ijazah

upload.file=/home/zenbook/Documents/Data/Kerjaan/Tazkia/Programming/Java/elections/file

gmail.folder=/home/zenbook/Documents/Data/Kerjaan/Tazkia/Programming/Java/elections/gmail

gmail.credential=${gmail.folder}/client_secret_2.json

logging.level.id.ac.tazkia.aplikasihr=DEBUG

spring.main.allow-bean-definition-overriding=true